All Ubuntu package versions


AllTrustySaucyRaringQuantalPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "librabbitmq-dev"

This package belongs to a PPA: Drizzle Developers

Name: librabbitmq-dev

Description:

An AMQP client library written in C - Dev Files
RabbitMQ provides robust messaging for applications. It is easy to use, fit
for purpose at cloud scale and supported on all major operating systems and
developer platforms. librabbitmq is a C-language AMQP client library for use
with AMQP servers such as RabbitMQ speaking protocol versions 0-9-1.

This package provides the files needed for development.

Latest version: 0.0.1.hg216-1~lucid1
Release: lucid (10.04)
Level: base
Repository: main
Head package: librabbitmq

Links

Save this URL for the latest version of "librabbitmq-dev": http://www.ubuntuupdates.org/librabbitmq-dev

All versions of this package Bug fixes
Repository home page for package

Download "librabbitmq-dev"

32-bit deb package 64-bit deb package APT INSTALL

Other versions of "librabbitmq-dev" in Lucid

No other version of this package is available in the Lucid release.

Change Log

There is no recent update for this package.



About   -   Changelog   -   Send Feedback